## gimp-gap 2.6.0%2Bdfsg

=== debian/control ===
Source: gimp-gap
Section: graphics
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: cdbs (>= 0.4.23-1.1~), debhelper (>= 7), autotools-dev,
 libgimp2.0-dev (>= 2.6.0),
 libgtk2.0-dev (>= 2.9.0), libxml-parser-perl, 
 libpng-dev, libjpeg-dev,
 intltool (>= 0.35.0)
Standards-Version: 4.6.1 
Homepage: https://gitlab.gnome.org/GNOME/gimp-gap/

Package: gimp-gap
Architecture: any
Depends: ${shlibs:Depends}, gimp (>= 2.6.0), ${misc:Depends}
Recommends: mplayer
Description: animation package for the GIMP
 The GIMP Animation Package (GAP) is a collection of plug-ins to
 extend the GIMP with capabilities to edit and create animations and
 movies as sequences of single frames. It adds a Video menu to image
 windows in the GIMP.
