## gimp-gap 2.6.0+dfsg

=== debian/changelog ===
gimp-gap (2.6.0+dfsg-9) unstable; urgency=medium

  * QA upload.
  * Import package history into Git.
  * Fix building with -Werror=incompatible-pointer-types.  (Closes: #1074999)
  * Fix building with 64-bit time_t on armel/armhf.
  * Enable all hardening flags.
  * Update watch file.

 -- Andreas Beckmann <anbe@debian.org>  Thu, 12 Sep 2024 13:37:35 +0200

gimp-gap (2.6.0+dfsg-8) unstable; urgency=medium

  * QA upload.
  * Drop superfluous Build-Depends: libglib2.0-0.  (Closes: #1068059)
  * Build with dh_autoreconf and fix linking with -lm.
  * Set Rules-Requires-Root: no.
  * Whitespace cleanup.

 -- Andreas Beckmann <anbe@debian.org>  Wed, 03 Apr 2024 11:45:25 +0200

gimp-gap (2.6.0+dfsg-7) unstable; urgency=medium

  * QA upload.
  * fix ftbfs due to missing libm. (Closes: #1017158)
  * tidy d/copyright
  * set std-ver to 4.6.1

 -- Bo YU <tsu.yubo@gmail.com>  Fri, 18 Nov 2022 16:05:36 +0800

gimp-gap (2.6.0+dfsg-6) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group <packages@qa.debian.org>. (see: #1013981)

 -- Marcos Talau <talau@debian.org>  Sun, 13 Nov 2022 08:36:47 -0300

gimp-gap (2.6.0+dfsg-5) unstable; urgency=low

  * Bug fix: "FTBFS with libpng16", thanks to tobi@debian.org;
    (Closes: #809867).
  * Bug fix: "Spurious dependency on libavcodec-dev", thanks to Andreas
    Cadhalpun (Closes: #748857).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 05 Jan 2016 13:41:28 +0100

gimp-gap (2.6.0+dfsg-4) unstable; urgency=low

  * Bug fix: "FTBFS: ld: gap_resi_dialog.o: undefined reference to symbol
    &#39;floor@@GLIBC_2.2.5&#39;", thanks to David Suárez (Closes:
    #713692). (Add -lm to LDFLAGS).

 -- Thibaut Paumard <thibaut@debian.org>  Tue, 30 Jul 2013 11:36:58 +0200

gimp-gap (2.6.0+dfsg-3) unstable; urgency=low

  * Bug fix: "FTBFS: gimphelpui.h:23:2: error: #error &quot;Only
    &lt;libgimpwidgets/gimpwidgets.h&gt; can be included directly.&quot;",
    thanks to Lucas Nussbaum (Closes: #674393).
  * Add homepage
  * Bump standards version

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 24 May 2012 19:06:04 +0200

gimp-gap (2.6.0+dfsg-2) unstable; urgency=low

  * Bug fix: "gimp-gap version 2.6.0+dfsg-1 failed to build on amd64 with
    GCC-4.6", thanks to Daniel T Chen (Closes: #639850) (Ubuntu patch
    applied). Also fixed other implicit declarations.
  * Bug fix: "Please Build-Depends on libjpeg-dev, not libjpeg62-dev",
    thanks to Bill Allombert (Closes: #641696).
  * Checked against policy 3.9.2
  * Convert to 3.0 (quilt) format
  * Add DEP-3 headers to the two patches
  * Change short and long description to remove "The" from the synopsis
  * Bug fix: "FTBFS: gap_arr_dialog.c:1862:10: error: format not a string
    literal and no format arguments [-Werror=format-security]", thanks to
    Didier Raboud (Closes: #643387). (added patch format-security)
  * Removed control.in
  * Suggests: mplayer -> Recommends: mplayer

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Tue, 27 Sep 2011 23:38:26 +0200

gimp-gap (2.6.0+dfsg-1) unstable; urgency=low

  * Remove convenience copies of external libraries libmpeg3
    (Closes: #537727) and ffmpeg (Closes: #537725).
  * Bug fix: "implicit pointer conversions", thanks to dann frazier
    (Closes: #536528).
  * add ${misc:Depends} in the dependencies (lintian warning).
  * set debhelper compatibility level to 7 (lintian warning).
  * Changed all -1 dependencies to -1~ to make backporting easier
    (suggested by lintian).
  * mangle version in watch file (suggested by lintian).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 06 Aug 2009 16:28:59 +0200

gimp-gap (2.6.0-2) unstable; urgency=low

  * Use 2.4.0-2 as the basis for this release instead, so we keep all
    of Thibaut's changes and keep him as the maintainer
    (Closes: #537724)

 -- Ari Pollak <ari@debian.org>  Mon, 20 Jul 2009 19:39:15 -0400

gimp-gap (2.6.0-1) unstable; urgency=low

  * New upstream release

 -- Ari Pollak <ari@debian.org>  Tue, 07 Jul 2009 22:14:02 -0400

gimp-gap (2.4.0-2) unstable; urgency=low

  * New maintainer. Closes: 448297
  * Backported fix to a bug which would crash GAP when trying to work on
    450x1 pixel images. Closes: 355155
  * Include real documentation (*.txt) instead of empty README
    file (Closes: 465730). Remove useless AUTHORS file.
  * Changed all -1 dependencies to -1~ to make backporting easier
    (suggested by lintian).
  * Checked against policy 3.7.3, no changes warranted.
  * Remove empty directory /usr/lib/gimp-gap-2.4.
  * Fixed copyright file (which lacked an unambiguous copyright
    statement).

 -- Thibaut Paumard <paumard@users.sourceforge.net>  Thu, 14 Feb 2008 16:50:34 +0100

gimp-gap (2.4.0-1) unstable; urgency=low

  * New upstream release
  * Add dependency on gimp >= 2.4.0

 -- Ari Pollak <ari@debian.org>  Wed, 30 Jan 2008 11:07:56 -0500

gimp-gap (2.2.2-1) unstable; urgency=low

  * New upstream release (Closes: #448296)
  * Don't build with liba52 since we're not building ffmpeg
  * Dynamically link against libmpeg3
  * ffmpeg and audiosupport should be fixed eventually; I just wanted to
    get a new version out there.

 -- Ari Pollak <ari@debian.org>  Sat, 27 Oct 2007 17:19:02 -0400

gimp-gap (2.2.0-2.1) unstable; urgency=medium

  * Non-maintainer upload to fix crash wehn duplicating images.
  * Added debian/patches/gap_thumbnail-free.diff backported from version
    2.2.1, thanks to John Wright for the patch. (Closes: #383823)

 -- Margarita Manterola <marga@debian.org>  Sun, 27 Aug 2006 19:54:00 -0300

gimp-gap (2.2.0-2) unstable; urgency=low

  * Update to fix RC bug since there hasn't been any activity from
    the maintainer on it.
  * debian/rules:
    - Don't build with ffmpeg support. It's not mature enough and the build
      system for it is really screwy. (Closes: #341857)
    - Add -la52 to LDFLAGS
  * debian/control:
    - Add liba52-0.7.4-dev | liba52-dev to build-depends since it used
      to be provided in ffmpeg

