=== debian/control ===
--- 
+++ 
@@ -1,15 +1,19 @@
 Source: gimp-gap
 Section: graphics
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: cdbs (>= 0.4.23-1.1~), debhelper (>= 7), autotools-dev,
+ dh-autoreconf,
  libgimp2.0-dev (>= 2.6.0),
- libgtk2.0-dev (>= 2.9.0), libxml-parser-perl, 
+ libgtk2.0-dev (>= 2.9.0),
+ libxml-parser-perl,
  libpng-dev, libjpeg-dev,
  intltool (>= 0.35.0)
-Standards-Version: 4.6.1 
+Rules-Requires-Root: no
+Standards-Version: 4.6.1
 Homepage: https://gitlab.gnome.org/GNOME/gimp-gap/
+Vcs-Browser: https://salsa.debian.org/debian/gimp-gap
+Vcs-Git: https://salsa.debian.org/debian/gimp-gap.git
 
 Package: gimp-gap
 Architecture: any
