=== debian/rules ===
#! /usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/autoreconf.mk

DEB_CONFIGURE_BINDIR := "\$${prefix}/lib/gimp/2.0/plugins"
DEB_CONFIGURE_EXTRA_FLAGS := \
	--disable-audio-support \
	--disable-libxvidcore \
	--disable-libavformat \
	--disable-libmpeg3
DEB_INSTALL_DOCS_ALL :=

clean::
	cd $(DEB_BUILDDIR) && \
		rm -f intltool-extract intltool-merge intltool-update po/.intltool-merge-cache

common-binary-predeb-arch::
	rmdir debian/gimp-gap/usr/lib/gimp-gap-2.6
