=== debian/watch ===
version=4

opts="searchmode=plain,uversionmangle=s/_/./g,dversionmangle=auto" \
 https://gitlab.gnome.org/Archive/@PACKAGE@/tags?sort=updated_desc -/archive/GAP_\d[\d_]+/@PACKAGE@-GAP_(\d[\d_]+)@ARCHIVE_EXT@
